/* Bye Weeks */
.bye_weeks,
.bye_weeks dt,
.bye_weeks dd {
    height: 16px;
    line-height: 16px;
}

.bye_weeks {
    margin-bottom: 2px;
}

.bye_weeks dt,
.bye_weeks dd {
    float: left;
    margin-left: 3px;
}
